Subject: Methodology for IP Multicast Benchmarking and IGMP support

From: "Perser, Jerry" <[email-masked]>
Date: Tue, 18 Jul 2000 08:39:47 -0700

Section 3.2 IGMP support:

Since the word "should" is not capitalized in this section, am I to
interpret that this section is not a requirement?

RFC 2119 states "These words are often capitalized."  And section 2 of the
draft states the keyword for requirements is "SHOULD".

___________________________________________________________ 
Jerry Perser               Phone: 818.676.2320 
SmartLab Manager           Lab:   818.676.2337 
Netcom Systems Inc.        Fax:   818.880.9165     
26750 Agoura Road          Corp:  818.676.2300 
Calabasas, CA, 91302       Pager: [email-masked]